.main-header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    transition: all 0.3s ease-in-out;
    -webkit-box-shadow: 10px 10px 16px -7px rgba(163, 163, 163, 1);
    -moz-box-shadow: 10px 10px 16px -7px rgba(163, 163, 163, 1);
    box-shadow: 10px 10px 16px -7px rgba(163, 163, 163, 1);
}

.slick-dots li,
.slick-dots li button {
    background-color: #869791;
    border-radius: 100%;
}

.slick-dots li,
.slick-dots li button {
    width: 10px;
    height: 10px;
}

.text-details ul,
.text-details ol {
    padding: 0px 15px;
}
.text-details ul li {
    list-style-type: disc;
}
.slick-dots li button:before {
    font-family: "slick";
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    content: "" !important;
    text-align: center;
    opacity: 0.25;
    color: #ffb606;
    background-color: #ffb606;
    border-radius: 100%;
}

.social-link-group a {
    color: #ffffff;
}

.requestCourse {
    position: fixed;
    top: 165px;
    left: 0px;
    background-color: #ffb606;
    z-index: 999;
    text-align: center;
}
.requestCourse i {
    padding: 10px 15px;
    font-size: 25px;
    cursor: pointer;
}
.requestCourse:hover {
    opacity: 0.6;
}
.modal-backdrop {
    z-index: 9999;
}
.modal-open .modal {
    z-index: 99999;
}

/* The customcheck */
.customcheck {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.customcheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.customcheck:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.customcheck input:checked ~ .checkmark {
    background-color: #6b6b6b;
    border-radius: 5px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.customcheck input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.customcheck .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.modal-body label {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 18px;
    color: #555555;
    margin-bottom: 3px;
}
.modal-body .form-group {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.modal-body .form-group .form-control {
    margin-bottom: 0px;
}
.alert {
    float: left;
    width: 100%;
    margin-top: 30px;
}
.alert-dismissible .close {
    top: -3px;
    padding: 0px 10px;
}
.btn.disabled,
.btn:disabled {
    cursor: not-allowed !important;
}
.modal-header {
    display: block;
}
button.close,
.modal-title {
    color: #ffffff;
}

#ajax-search .form-group {
    float: left;
    width: 20%;
}
select.form-control:not([size]):not([multiple]) {
    height: 45px;
}

/* The container must be positioned relative: */
.custom-select {
    position: relative;
    font-family: Arial;
}

.custom-select select {
    display: none; /*hide original SELECT element: */
}

.select-selected {
    background-color: #ffffff;
}

/* Style the arrow inside the select element: */
.select-selected:after {
    position: absolute;
    content: "";
    top: 20px;
    right: 10px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-color: #747d86 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #747d86 transparent;
    top: 12px;
}

/* style the items (options), including the selected item: */

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: #ffffff;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99999;
    overflow-y: scroll;
    max-height: 250px;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}
.custom-select {
    padding: 0px;
    border: 0px;
    border-radius: 0px;
    height: 45px;
    z-index: 9999;
}
.separator-col .custom-select {
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
}
.select-items div,
.select-selected {
    color: #747d86;
    padding: 14px 16px;
    border: 0px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    z-index: 999999;
}
.select-items div {
    border-top: 1px solid #cccccc;
}
.select-arrow-active {
    border-bottom: 1px solid #cccccc;
    z-index: 999999;
    position: relative;
}
.searchBtn {
    width: 100%;
    height: 45px;
    margin-top: 0 !important;
}
.slick-slide a {
    position: relative;
    float: left;
    width: 100%;
}
.input-group-addon {
    cursor: pointer;
    opacity: 0.8;
}
.input-group-addon:hover {
    opacity: 1;
}

.about-item i {
    width: 30px;
    height: 30px;
}
.about-item i:before {
    content: "";
}
.programCategories .course-col h4 {
    text-align: center !important;
    transition: all 0.5s;
}
.programCategories .course-col:hover {
    opacity: 0.6;
    transition: all 0.5s;
}
.counter img {
    width: 70px;
}
.center {
    text-align: center;
}

.main-header .navbar-expand-md {
    margin-left: 15px;
    padding: 5px 0px;
    color: #052951;
}



@media only screen and (max-width: 575px) {
    .main-header .navbar-expand-md  {
        margin-left: 15px;
        padding: 0px 0px;
    }
}

/*-- datarable --*/
#dataTable {
    width: 100% !important;
}

.theDataTable {
    float: left;
    width: 100%;
    padding: 0px;
}
.theDataTable .row {
    display: contents !important;
}

div.dataTables_filter {
    text-align: right;
    float: right;
}
div.dataTables_filter .form-control {
    height: 35px;
    margin-bottom: 10px;
}
.dataTables_length {
    float: left;
}
.dataTables_length .form-control {
    height: 35px !important;
    margin: 0px 5px;
    margin-bottom: 10px;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

tbody tr td a {
    color: #000000;
    float: left;
    width: 100%;
    height: auto;
}
tbody tr td a img {
    width: 75%;
}
tbody tr td a:hover {
    opacity: 0.6;
    color: #000000;
}
table.table-bordered.dataTable {
    padding: 0px;
}
.table-condensed > tbody > tr > td,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > td,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > thead > tr > th {
    padding: 15px;
}
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border-bottom: 2px solid #ffffff;
}
.table-bordered {
    border: 1px solid #fff;
}
.table-bordered > tbody > tr > td,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > td,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > thead > tr > th {
    border: 1px solid #fff;
    font-weight: normal;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #cacaca;
}
.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #e8e8e8;
}
.table-bordered > thead {
    background-color: #a5a5a5;
    color: #ffffff;
    font-size: 14px;
}
.table-bordered > thead b {
    font-weight: normal;
    font-size: 15px;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #000000;
    border-color: #000000;
}
.planRequest {
    text-align: center;
    border-radius: 4px;
}

/*-- datatable --*/

/*-- Loading --*/

svg {
    display: none;
}
.at-icon-wrapper svg {
    display: block;
}

.blobs {
    -webkit-filter: url(#goo);
    filter: url(#goo);
    width: 300px;
    height: 300px;
    position: relative;
    overflow: hidden;
    border-radius: 70px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    margin: 10% auto;
}
.blobs .blob-center {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    background: #fff200;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(0.9) translate(-50%, -50%);
    transform: scale(0.9) translate(-50%, -50%);
    -webkit-animation: blob-grow linear 3.4s infinite;
    animation: blob-grow linear 3.4s infinite;
    border-radius: 50%;
    box-shadow: 0 -10px 40px -5px #fff200;
}

.blob {
    position: absolute;
    background: #fff200;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-animation: blobs ease-out 3.4s infinite;
    animation: blobs ease-out 3.4s infinite;
    -webkit-transform: scale(0.9) translate(-50%, -50%);
    transform: scale(0.9) translate(-50%, -50%);
    -webkit-transform-origin: center top;
    transform-origin: center top;
    opacity: 0;
}
.blob:nth-child(1) {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.blob:nth-child(2) {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}
.blob:nth-child(3) {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}
.blob:nth-child(4) {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}
.blob:nth-child(5) {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

@-webkit-keyframes blobs {
    0% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(-330px - 50%), -50%);
        transform: scale(0) translate(calc(-330px - 50%), -50%);
    }
    1% {
        opacity: 1;
    }
    35%,
    65% {
        opacity: 1;
        -webkit-transform: scale(0.9) translate(-50%, -50%);
        transform: scale(0.9) translate(-50%, -50%);
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(330px - 50%), -50%);
        transform: scale(0) translate(calc(330px - 50%), -50%);
    }
}

@keyframes blobs {
    0% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(-330px - 50%), -50%);
        transform: scale(0) translate(calc(-330px - 50%), -50%);
    }
    1% {
        opacity: 1;
    }
    35%,
    65% {
        opacity: 1;
        -webkit-transform: scale(0.9) translate(-50%, -50%);
        transform: scale(0.9) translate(-50%, -50%);
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(330px - 50%), -50%);
        transform: scale(0) translate(calc(330px - 50%), -50%);
    }
}
@-webkit-keyframes blob-grow {
    0%,
    39% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
    40%,
    42% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    43%,
    44% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    45%,
    46% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    47%,
    48% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    52% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    54% {
        -webkit-transform: scale(1.7, 1.6) translate(-50%, -50%);
        transform: scale(1.7, 1.6) translate(-50%, -50%);
    }
    58% {
        -webkit-transform: scale(1.8, 1.7) translate(-50%, -50%);
        transform: scale(1.8, 1.7) translate(-50%, -50%);
    }
    68%,
    70% {
        -webkit-transform: scale(1.7, 1.5) translate(-50%, -50%);
        transform: scale(1.7, 1.5) translate(-50%, -50%);
    }
    78% {
        -webkit-transform: scale(1.6, 1.4) translate(-50%, -50%);
        transform: scale(1.6, 1.4) translate(-50%, -50%);
    }
    80%,
    81% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    82%,
    83% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    84%,
    85% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    86%,
    87% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    90%,
    91% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    92%,
    100% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
}
@keyframes blob-grow {
    0%,
    39% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
    40%,
    42% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    43%,
    44% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    45%,
    46% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    47%,
    48% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    52% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    54% {
        -webkit-transform: scale(1.7, 1.6) translate(-50%, -50%);
        transform: scale(1.7, 1.6) translate(-50%, -50%);
    }
    58% {
        -webkit-transform: scale(1.8, 1.7) translate(-50%, -50%);
        transform: scale(1.8, 1.7) translate(-50%, -50%);
    }
    68%,
    70% {
        -webkit-transform: scale(1.7, 1.5) translate(-50%, -50%);
        transform: scale(1.7, 1.5) translate(-50%, -50%);
    }
    78% {
        -webkit-transform: scale(1.6, 1.4) translate(-50%, -50%);
        transform: scale(1.6, 1.4) translate(-50%, -50%);
    }
    80%,
    81% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    82%,
    83% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    84%,
    85% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    86%,
    87% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    90%,
    91% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    92%,
    100% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
}

/*-- Loading --*/

a.whatsappFixed {
    position: fixed;
    left: 15px;
    bottom: 20px;
    width: auto;
    height: auto;
    border-radius: 20px;
    background-color: rgba(155, 155, 155, 0.3);
    color: #01e677;
    text-align: center;
    z-index: 9999999;
    display: block;
    cursor: pointer;
    padding: 5px 15px;
    transition: all 0.5s;
}
a.whatsappFixed i {
    float: left;
    font-size: 35px;
}
a.whatsappFixed p {
    font-size: 20px;
    float: left;
    margin-top: 2px;
    color: #636363;
    padding-left: 10px;
}
a.whatsappFixed:hover {
    transition: all 0.5s;
    background-color: #1ebea5;
}
a.whatsappFixed:hover p {
    color: #ffffff;
}
.course-item p {
    margin-bottom: 5px;
}
.course-item ul {
    margin-bottom: 5px;
}

.search-area {
    text-align: center;
}
.loadingimg {
    float: left !important;
    width: 100%;
    height: 100%;
    background-image: url(/public/img/Loading_icon.gif);
    background-size: 5% !important;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #ffffff;
    display: block;
    z-index: 999999;
}

.visible-xs {
    display: none;
}

.copyright-bar {
    z-index: 9999999;
    position: relative;
}

.poweredBy {
    color: #ffffff !important;
}

.swiper-slide {
    height: 100vh;
    position: relative;
    z-index: 1;
    overflow: hidden;
    cursor: -webkit-grab;
    cursor: grab;
}
.swiper-slide .img {
    width: 100%;
    height: 100%;
}
.swiper-slide svg {
    width: 100%;
    height: 100%;
}
.swiper-slide:before {
    content: "";
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    /*    height: 100%; */
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0.2),
        rgba(0, 0, 0, 0.5)
    );
}
.swiper-slide .word {
    display: inline-block;
    overflow: hidden;
    line-height: 1;
}
.swiper-slide .char {
    display: inline-block;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.swiper-slide .box {
    position: absolute;
    z-index: 3;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.swiper-slide .box .h1 {
    font-size: 16vw;
    padding: 0;
    margin: 0;
    text-transform: uppercase;
    color: white;
    font-weight: 700;
    line-height: 1;
}
@media (max-width: 1024px) {
    .swiper-slide .box .h1 {
        font-size: 10vw;
    }
}
.swiper-slide .box .text {
    padding: 0;
    margin: 0;
    font-size: 26px;
    color: white;
    overflow: hidden;
    display: inline-block;
}
.swiper-slide .box .text span {
    display: inline-block;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}
@media (max-width: 1024px) {
    .swiper-slide .box .text {
        font-size: 18px;
    }
}

.swiper-container {
    height: 500px;
    margin: 60px;
}

.swiper-slide {
    overflow: hidden;
}

.slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-size: cover;
    background-position: center;
}
.slide-inner img {
    display: block;
    width: 100%;
    height: auto;
}
.copy {
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
    color: white;
    text-align: center;
    letter-spacing: 0.06em;
}

.marginTop {
    margin-top: 30px;
}

.price {
    padding: 4px 30px;
    text-align: center;
    border: 4px solid red;
    color: red;
    font-size: 20px;
    height: 42px;
    margin-left: 2px;
}
.book-center-content {
    text-align: center;
    padding: 15px;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    margin-top: 30px;
}
.addthis_inline_share_toolbox {
    width: 100%;
    margin-top: 15px;
}
.at-style-responsive .at-share-btn {
    padding: 5px;
    width: 50%;
    margin: 0px !important;
}
.blog-single-col {
    margin-bottom: 15px;
}

.block-section {
    float: left;
    width: 100%;
    background-color: #e5e5e5;
}
.programCategories .course-col.block-section h4 {
    text-align: right !important;
    float: right;
    width: 100%;
    margin-top: 0px;
    min-height: 55px;
}
.section-details {
    float: right;
    width: 100%;
    padding: 15px;
    position: relative;
    padding-bottom: 70px;
}
.programCategories .course-col.block-section {
    opacity: 1;
    transition: all 0.5s;
}
.programCategories .course-col.block-section:hover {
    opacity: 1;
    transition: all 0.5s;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(168, 168, 168, 1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(168, 168, 168, 1);
    box-shadow: 0px 0px 10px 0px rgba(168, 168, 168, 1);
}
.programCategories .course-col.block-section p {
    text-align: right !important;
    float: right;
    width: 100%;
    font-size: 17px;
    color: #252525;
}

a.like {
    position: absolute;
    top: auto;
    bottom: 20px;
    right: 2px;
    /* transform: translate(-50%,-50%); */
    width: 80px;
    height: 30px;
    background: #fff;
    border-radius: 75px;
    line-height: 22px;
    text-align: center;
    font-size: 16px;
    text-decoration: none !important;
    color: #262626;
    transition: 0.5s;
    text-transform: uppercase;
}
a.like.active {
    background: transparent;
    color: #fff;
}
a.like:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #ff0047;
    width: 50%;
    height: 100%;
    transition: 0.5s;
    z-index: 9;
    transform: translateX(-50px) rotate(-100deg);
    opacity: 0;
    visibility: hidden;
}
a.like.active:before {
    left: 15px;
    transform: translateX(0) rotate(40deg);
    border-bottom-left-radius: 350px;
    border-top-left-radius: 150px;
    opacity: 1;
    visibility: visible;
}
a.like:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background: #ff0047;
    width: 50%;
    height: 100%;
    transition: 0.5s;
    z-index: 9;
    transform: translateX(50px) rotate(100deg);
    opacity: 0;
    visibility: hidden;
}
a.like.active:after {
    right: 15px;
    transform: translateX(0) rotate(-40deg);
    border-bottom-right-radius: 350px;
    border-top-right-radius: 150px;
    opacity: 1;
    visibility: visible;
}
a.like span {
    z-index: 99;
    position: relative;
    top: 4px;
    transition: all 0.5s;
}
a.like.active span {
    opacity: 0;
    transition: all 0.5s;
}
a.like strong {
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    left: 36%;
    top: 5px;
    z-index: 99;
}
a.like.active strong {
    opacity: 1;
    transition: all 0.5s;
}
.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}

.radio-buttons ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: auto;
}

.radio-buttons ul li {
    color: #fff;
    display: block;
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #000000;
}

.radio-buttons ul li input[type="radio"] {
    position: absolute;
    visibility: hidden;
}

.radio-buttons ul li label {
    display: block;
    position: relative;
    font-weight: 300;
    font-size: 1.35em;
    padding: 15px 25px 15px 80px;
    margin: 0px auto;
    z-index: 9;
    cursor: pointer;
    -webkit-transition: all 0.25s linear;
}

.radio-buttons ul li:hover label {
    color: #000000;
}

.radio-buttons ul li .check {
    display: block;
    position: absolute;
    border: 5px solid #337ab7;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    top: 20px;
    left: 20px;
    z-index: 5;
    transition: border 0.25s linear;
    -webkit-transition: border 0.25s linear;
}

.radio-buttons ul li:hover .check {
    border: 3px solid #337ab7;
}

.radio-buttons ul li .check::before {
    display: block;
    position: absolute;
    content: "";
    border-radius: 50%;
    height: 15px;
    width: 15px;
    top: 2px;
    left: 2px;
    margin: auto;
    transition: background 0.25s linear;
    -webkit-transition: background 0.25s linear;
}

.radio-buttons input[type="radio"]:checked ~ .check {
    border: 3px solid #337ab7;
}

.radio-buttons input[type="radio"]:checked ~ .check::before {
    background: #337ab7;
}

.radio-buttons input[type="radio"]:checked ~ label {
    color: #337ab7;
}
.modal-cont {
    width: 100%;
    position: relative;
    margin-bottom: 15px;
}
.modal-cont h3 {
    font-weight: bold;
}
.modal-cont h4 {
    text-align: right;
    direction: rtl;
}
.marginBottom {
    margin-bottom: 30px;
}
.text-center {
    text-align: center;
}
.text-center p {
    text-align: center !important;
    float: left;
    width: 100%;
}

.funkyradio div {
    clear: both;
    overflow: hidden;
}

.funkyradio label {
    width: 100%;
    border-radius: 3px;
    border: 1px solid #d1d3d4;
    font-weight: normal;
}

.funkyradio input[type="radio"]:empty,
.funkyradio input[type="checkbox"]:empty {
    display: none;
}

.funkyradio input[type="radio"]:empty ~ label,
.funkyradio input[type="checkbox"]:empty ~ label {
    position: relative;
    line-height: 2.5em;
    text-indent: 3.25em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.funkyradio input[type="radio"]:empty ~ label:before,
.funkyradio input[type="checkbox"]:empty ~ label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: "";
    width: 2.5em;
    background: #d1d3d4;
    border-radius: 3px 0 0 3px;
    color: #c2c2c2;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label {
    color: #888;
}

.funkyradio input[type="radio"]:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:not(:checked) ~ label:before {
    content: "\2714";
    text-indent: 0.9em;
    color: #555555;
}

.funkyradio input[type="radio"]:hover:not(:checked) ~ label:before,
.funkyradio input[type="checkbox"]:hover:not(:checked) ~ label:before {
    content: "\2714";
    text-indent: 0.9em;
    color: #ffffff;
}

.funkyradio input[type="radio"]:checked ~ label,
.funkyradio input[type="checkbox"]:checked ~ label {
    color: #777;
}

.funkyradio input[type="radio"]:checked ~ label:before,
.funkyradio input[type="checkbox"]:checked ~ label:before {
    content: "\2714";
    text-indent: 0.9em;
    color: #333;
    background-color: #ccc;
}

.funkyradio input[type="radio"]:focus ~ label:before,
.funkyradio input[type="checkbox"]:focus ~ label:before {
    box-shadow: 0 0 0 3px #999;
}

.funkyradio-default input[type="radio"]:checked ~ label:before,
.funkyradio-default input[type="checkbox"]:checked ~ label:before {
    color: #333;
    background-color: #ccc;
}

.funkyradio-primary input[type="radio"]:checked ~ label:before,
.funkyradio-primary input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #337ab7;
}

.funkyradio-success input[type="radio"]:checked ~ label:before,
.funkyradio-success input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5cb85c;
}

.funkyradio-danger input[type="radio"]:checked ~ label:before,
.funkyradio-danger input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #d9534f;
}

.funkyradio-warning input[type="radio"]:checked ~ label:before,
.funkyradio-warning input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #f0ad4e;
}

.funkyradio-info input[type="radio"]:checked ~ label:before,
.funkyradio-info input[type="checkbox"]:checked ~ label:before {
    color: #fff;
    background-color: #5bc0de;
}

.main {
    width: 100%;
}
.progressBar {
    position: relative;
    width: 100%;
    height: 40px;
    background: #eeeeee;
    margin-bottom: 20px;
    border-radius: 5px;
    box-shadow: 0 1px 2px #222;
}
.progressBar .title {
    position: absolute;
    width: auto;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    font-weight: bold;
    color: #fff;
    line-height: 2.5;
    z-index: 99;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 2px 0 2px #333;
    text-shadow: 1px 1px 1px #000;
    text-align: center;
}
.progress_value {
    position: relative;
    float: right;
    padding-left: 10px;
    line-height: 2.5;
    font-weight: bold;
    color: #455a64;
    z-index: 99;
    float: left;
}
.progress {
    height: 40px;
    position: absolute;
    border-radius: 5px;
    box-shadow: 2px 0 2px #555;
}
.htmlColor {
    background: #b71c1c;
}
.cssColor {
    background: #4a148c;
}
.jsColor {
    background: #1a237e;
}
.phpColor {
    background: #1b5e20;
}
.ajaxColor {
    background: #ff6f00;
}
.section90 {
    background: #ec407a;
}
.section75 {
    background: #ab47bc;
}
.section70 {
    background: #66bb6a;
}
.section50 {
    background: #5c6bc0;
}
.section45 {
    background: #ffca28;
}

.section91 {
    width: 91%;
}
.section90 {
    width: 90%;
}
.section89 {
    width: 89%;
}
.section88 {
    width: 88%;
}
.section87 {
    width: 87%;
}
.section86 {
    width: 86%;
}
.section85 {
    width: 85%;
}
.section84 {
    width: 84%;
}
.section83 {
    width: 83%;
}
.section82 {
    width: 82%;
}
.section81 {
    width: 81%;
}
.section80 {
    width: 80%;
}
.section79 {
    width: 79%;
}
.section78 {
    width: 78%;
}
.section77 {
    width: 77%;
}
.section73 {
    width: 73%;
}
.section71 {
    width: 71%;
}

.whatsappBtn {
    background-color: #5af877 !important;
    color: #ffffff !important;
}
.whatsappBtn:hover {
    opacity: 0.8;
}
.whatsappBtn i {
    margin: 0px 5px;
}

@media only screen and (max-width: 760px),
    (min-device-width: 768px) and (max-device-width: 1024px) {
    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    .swiper-container {
        height: 200px;
        margin: 60px;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
        border: 1px solid #ccc;
    }

    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }
    tbody tr td a {
        display: block;
        float: initial;
    }
}

@media (max-width: 767px) {
    .header-topbar-col ul li:nth-child(1),
    .header-topbar-col ul li:nth-child(2) {
        float: left;
        margin-right: 15px;
    }
    .filtr-item {
        width: 50%;
    }
    #ajax-search .form-group {
        width: 100%;
    }
    #ajax-search .form-control {
        margin-bottom: 0px;
    }
    .custom-select {
        z-index: auto;
    }
    .visible-xs {
        display: block;
    }
    .hidden-xs {
        display: none;
    }
    .course-item h4 {
        min-height: inherit;
    }
}

@media (max-width: 480px) {
    .filtr-item {
        width: 100%;
    }
}

@media only screen and (max-width: 1366px) {
    .slide__item {
        height: 1100px;
    }
}
@media only screen and (max-width: 1199px) {
    .about-item {
        margin-bottom: 25px;
    }
    .para-space {
        margin-bottom: 25px;
    }
    .slide__item {
        height: 1000px;
    }
}

@media only screen and (max-width: 991px) {
    .separator-section {
        padding: 100px 0 0;
    }
    .separator-col img {
        margin-top: 0;
    }
    .sidebar-post ul li {
        margin-bottom: 40px;
    }
    .main-header .navbar-expand-md  {
        font-size: 13px;
        padding: 25px 3px;
    }
    .dropdown-item {
        font-size: 13px;
    }
    .slide__item {
        height: 800px;
    }
}

@media only screen and (max-width: 767px) {
    .center-767 {
        float: none;
        text-align: center !important;
    }

    .dropdown-item {
        font-size: 14px;
    }
    .collapse.show {
        display: block;
        height: 325px;
        overflow-y: scroll;
    }
    .navbar-dark .navbar-toggler {
        background: #ffb606;
        border-radius: 0;
    }
    .course-item h4 {
        font-size: 18px;
    }
    .separator-section {
        padding: 100px 0 50px;
    }
    .separator-col {
        margin-bottom: 50px;
    }
    .section-title .title-style h2 {
        line-height: 36px;
    }
    .post-box {
        margin-bottom: 30px;
    }
    .slide__item {
        /*	height: 78vh; */
        height: 500px;
    }
    .features-col h4 {
        font-size: 18px;
        font-weight: 500;
    }
}

@media only screen and (max-width: 1500px) {
    .owl-carousel .owl-item img {
        height: 600px !important;
    }
}

@media only screen and (max-width: 575px) {
    #videoss {
        width: 300px !important;
        margin-right: -47px !important;
    }
    .owl-carousel .owl-item img {
        height: 240px !important;
    }

    #headerLogo {
        margin-left: 0px;
    }
    .whatsappBtn {
        margin-left: 5px;
    }
    .center575 {
        float: none;
        text-align: center;
    }
    .slide__item {
        height: 375px;
    }
    .header-topbar-col ul li {
        float: none;
        margin-right: 0;
    }
    .header-topbar-col {
        text-align: center;
        padding-top: 5px;
        padding-bottom: 0;
    }
    .social-link-group {
        text-align: center;
        padding-bottom: 5px;
    }
    .navbar-dark .navbar-toggler {
        margin-right: 15px;
    }
    .navbar-dark .navbar-brand {
        margin-left: 15px;
    }
}

@media only screen and (max-width: 480px) {
}

@media only screen and (max-width: 420px) {
    .counter-col p {
        font-size: 16px;
    }
    .main-header .navbar-brand img {
        width: 170px;
    }
}
